/* CSS Document */

:root {
	--kitablue: #3EC9FF;
	--kitalightblue: #66cef5;
	--kitayellow: #fff100;
	--kitared: #AE0000;
}

html {}
/* body {margin: 0 auto !important; padding:0; font-family: 'Consolas', 'Andale Mono', 'Lucida Console', 'Lucida Sans Typewriter', 'Monaco', 'Courier New', 'monospace'; line-height: 1.2em; color:#000; font-size:1.4em; padding:0px;} */

body {margin: 0 auto !important; padding:0; font-family: 'Amatic SC', cursive; line-height: 1.2em; color:#000; font-size:1.4em; padding:0px; cursor: url('/img/cursor32x32d.cur'), auto;}

a:hover {cursor: url('/img/cursor32x32handD.cur'), auto;}



.floatleft {float:left;}
.floatright {float:right;}
a.nounderline {text-decoration:none;}
div.clearallclass {clear:both; height:0px;}
div.clearleft {clear:left;}

.yellow {color:#fff100;} /*For IE */
.yellow {color:var(--kitayellow);}

.red {color:#AE0000;} /*For IE */
.red {color:var(--kitared);}
a.nounderline {text-decoration: none;}
h1 {font-size:2em; font-weight:bold; line-height:1.2em;}
h1.booktitle {margin:-20px 0px 0px 0px;}
h2 {font-size:1.5em; font-weight:bold; line-height:110%; }
h3 {font-size:1.2em; font-weight:bold; text-decoration:underline;}
.redtext {color:#F00;}
input.redborder {border:2px solid #F00;}

div {background-color:#3EC9FF;} /*For IE */
div {background-color:var(--kitablue);}
div.white {background-color:#FFF;}
/* .dangerousfont {font-family: 'Schoolbell', cursive; color:var(--kitared); font-weight:normal;} */

 .dangerousfont {font-family: 'Amatic SC', cursive; color:#AE0000; font-weight:normal; } 
 .dangerousfont {font-family: 'Amatic SC', cursive; color:var(--kitared); font-weight:normal; } 

.blacktext {color:#000;}
.smaller {font-size:0.8em;}
.larger {font-size:1.5em;}
.centered {text-align:center;}
.strong {font-weight:bold;}
a:link,
a:visited,
a:active {color:#AE0000;}
a:link,
a:visited,
a:active {color:var(--kitared);}

li {list-style-type: square; color:#AE0000;}
li {list-style-type: square; color:var(--kitared);}
img {max-width:90%;}
img.kitaphoto {border:3px solid; border-color:#3EC9FF; max-width:90%;}
img.kitaphoto {border:3px solid; border-color:var(--kitablue); max-width:90%;}
.smallertext {font-size:0.5em;}
div#container 	{max-width:1024px; min-width:320px; width:90%; margin:20px auto 0px auto; padding:0px 0px;}

div#headerbox {background-color:#3EC9FF;color:#FFF; max-width:1018px;margin:0px; border:none; padding:10px 15px 0px 15px;}
div#headerbox {background-color:var(--kitablue);color:#FFF; max-width:1018px;margin:0px; border:none; padding:10px 15px 0px 15px;}
div.headerboxwords {text-align:center;}
div.headerboxwords  p {margin:10px 0px 0px 0px; font-size:3em; line-height: 1.3em;}

div.maincontentblock {background:#FFF; max-width:90%; text-align:center; font-weight:bold; margin:10px auto 30px auto; padding:10px 10px 30px 10px;}
div.bluebackground {padding:8px; margin:10px 0px 20px 0px;}
div#mainmenu {border-top:solid #000 0px; border-bottom:solid #000 0px; width:100%; background-color:#3EC9FF; margin-top:20px; padding:15px 0px;}
div#mainmenu {border-top:solid #000 0px; border-bottom:solid #000 0px; width:100%; background-color:var(--kitablue); margin-top:20px; padding:15px 0px;}
div#mainmenuinner a {color:#000;}
div#mainmenuinner {width:90%; margin:0px auto;background-color:#3EC9FF;}
div#mainmenuinner {width:90%; margin:0px auto;background-color:var(--kitablue);}
div#mainmenuinner div.item {float:left; padding:0px 0px 5px 0px; margin:0px; background-color:#3EC9FF; color:#fff100; font-weight:bold;}
div#mainmenuinner div.item {float:left; padding:0px 0px 5px 0px; margin:0px; background-color:var(--kitablue); color:var(--kitayellow); font-weight:bold;}

ul.bulletlist {width:300px; text-align:left; margin:10px auto;}
img.lightning {margin-bottom:0px; max-width:90%;}
div.divider {height:20px; background-color:#3EC9FF;}
div.divider {height:20px; background-color:var(--kitablue);}
div#menuhome {width:14%;}
div#menume {width:11%;}
div#menubooks {width:19%;}
div#menufun {width:10%;}
div#menuschools {width:22%;}
div#menucontact {width:19%;}
div#mainmenuinner p {padding:10px 0px 5px 0px; margin:0px; text-align:center; font-size:1.5em;}

div#menunewline {display:none; clear:both;}

div#introblock {margin:30px auto 30px auto; max-width:800px;}
div#introblocktext1 {text-align:center; vertical-align:top; font-size:1.3em; padding:0px 20px 0px 20px; font-family: 'Amatic SC', cursive; font-weight:bold;}
div#introblocktext2 {text-align:center; vertical-align:top; padding: 20px 10px 0px 10px; font-weight:bold; font-size:1em; line-height:260%;}
div#introblocktext2 p {margin:0px; padding:0px 0px 20px 0px;}
div#introblocktext2 p.bigtext {font-size:3.5em; font-weight:bold; line-height:110%;}
div#introblocktext2 p.extremecaution {line-height:1em; font-family: 'Amatic SC', cursive; font-size:1.3em; }


div.indentedwhite {margin:30px 30px 30px 30px; background:#FFF;}
div.indentedwhite span.dangerousfont {font-size:2em;}
body#home div#menuhome,
body#me div#menume,
body#books div#menubooks,
body#fun div#menufun,
body#schools div#menuschools,
body#contact div#menucontact
{ color:#AE0000; font-weight:normal; font-size:2.2em; margin-top:-5px; background:none;}
body#home div#menuhome,
body#me div#menume,
body#books div#menubooks,
body#fun div#menufun,
body#schools div#menuschools,
body#contact div#menucontact
{ color:var(--kitared); font-weight:normal; font-size:2.2em; margin-top:-5px; background:none;}

div#animateddog {height:150px; overflow:hidden; margin:0px; padding:0px;}
img#chase1 {height:150px; width:auto; position:relative; left:-500px; top:0px;}

div.quotestrip {border:none; padding:20px; text-align:center;}
p.quote {font-style:normal; font-weight:bold; font-size:2em; color:#FFF; line-height:1.5em;}
p.quotename {font-size:1.5em; color:#fff100; font-weight:bold;}
p.quotename {font-size:1.5em; color:var(--kitayellow); font-weight:bold;}
p.topspace {margin-top:30px;}


div#FacebookEmbed {padding:20px 0px; background:#FFF; width:50%; float:left;}
div#TwitterEmbed {padding:20px 0px; background:#FFF; width:50%; float:right;}
div#FacebookEmbed {padding:20px 0px; background:#FFF; width:80%; float:none; margin:10px auto;}
div#TwitterEmbed {padding:20px 0px; background:#FFF; width:80%; float:none; margin:10px auto;}

div.fb-page {background:#FFF;}
div#footer {margin:10px auto 30px auto; padding:20px;}
div#footer img {float:left; width:75px; height:75px ;margin:10px 0px 10px 10px;}
p#grovegeeks {font-size:0.8em; float:right; text-align:right;}
p#footeraddress a {color:#AE0000;}
p#footeraddress a {color:var(--kitared);}

div#recipelist {width:280px; text-align:left; margin:10px auto; padding:8px 20px;}

div#contactform {width:280px; margin:10px auto; padding:0px;}
p.formitem {margin:0px; padding:0px;}
input, textarea {text-align:center; padding:5px; border-radius:5px; margin-bottom:10px; font-family: 'Amatic SC', cursive; font-size:1.2em; font-weight:bold;}

div#sitemap {width:320px; margin:10px auto; background-color:#FFF;}

div#privacypolicy {padding:20px; margin:10px;}
input#privacytickbox {margin:0px 0px 0px 0px;width:30px; height:30px;}
p#privacytickboxwords1 {margin:10px 0px 0px 0px;}
p#privacytickboxwords2 {margin:0px 0px 10px 0px;}
div.g-recaptcha div {margin:10px auto;}
div#submitemail {font-size:2em; background-color:#AE0000; color:#FFF;border:2px #AE0000 solid; width:125px; padding:10px; margin:0px auto;}

div#submitemail {font-size:2em; background-color:var(--kitared); color:#FFF;border:2px var(--kitared) solid; width:125px; padding:10px; margin:0px auto;}
div#successmessage {font-size:1.3em;}

@media only screen and (max-width: 1200px)
{
	div#FacebookEmbed {float:none; width:90%; padding:0px; margin:10px auto;}
	div#TwitterEmbed {float:none; width:90%; padding:0px; margin:10px auto;}
	
}
@media only screen and (max-width: 900px)
{
	div#introblock {margin:30px 10px 0px 10px; padding:0px;}
	div#introblocktext1 {text-align:center;}	
	
	div#mainmenu p {font-size:1.1em;}
}
@media only screen and (max-width: 840px) 
{
	div#menunewline {display:block;}
	div#mainmenuinner {width:320px;}
	div#mainmenu p {font-size:1em;}
	div#menuhome,
	div#menume,
	div#menubooks,
	div#menufun,
	div#menuschools,
	div#menucontact {width:105px;}
}

@media only screen and (max-width: 640px) 
{
	div#recipelist {margin:10px 0px; padding:5px; width:90%;}
	
}

